.maintable {
	border: 1px solid #99EEDC;
}
.paddingtop {
	padding-top: 50px;
}
.paddinghome {
	padding-top: 7px;
	padding-bottom: 7px;
}
.texthome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 24px;
	color: #FFFFFF;
	padding-right: 20px;

}
.texthomebold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	color: #FFFFFF;
}

#maintainheight {
	min-height: 400px;
}

.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
	padding-left: 10px;
	padding-right: 5px;
}

.jhup{
	float: left;
}

.logo{
	float: right;
}

.paddinghome a.homemain {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight:bold;
	color: #99EEDC;
	text-decoration: none;
}

.paddinghome a.homemain:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 10pt;
	color: #FFFFFF;
}

.paddinghome a.homesub {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight:bold;
	color: #FFFFFF;
	text-decoration: none;
}

.paddinghome a.homesub:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight:bold;
	color: #99EEDC;
	text-decoration: none;
}


a.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.copyright:hover {
	text-decoration: underline;
	color: #663366;
}

.author {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #663366;
	font-weight:bold;
}

div.qsearch{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	text-align:right;
	padding-right: 5px;
	color:#663366;
}

table.caption{
	padding-left: 75px;
	margin-top:20px;
}

.captiontitles {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	color: 663366;
	padding-top: 10px;
	padding-right: 70px;
}

.titles {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	color: 663366;
	padding-top: 25px;
	padding-left: 75px;
}

div.bibliography {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: 663366;
	padding-top: 25px;
	padding-left: 75px;
}

.source {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: 663366;
	padding-top: 5px;
}

.entryletters {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: 663366;
	padding-top: 10px;
	padding-left: 75px;
	padding-bottom: 5px;
}

.paddingabout {
	padding-bottom: 5px;
}

.paddingcontents {
	padding-left: 75px;
	padding-bottom: 5px;
}
.paddingcontents2 {
	padding-left: 90px;
	padding-bottom: 5px;
}

td.formtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #000000;
}

.bibtext, .text, .listtext{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #000000;
	padding-left: 75px;
	padding-right: 65px;
	text-align:justify;
}

.fulltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #000000;
	padding-left: 75px;
	padding-right: 65px;
	text-align:justify;
	text-indent: 30px;
}

.fulltext blockquote
{
	text-indent:0px;
}

.fulltext ol li
{
	text-indent:0px;
}

.bibtext p {
	font-size: 11px;
	line-height: 14px;
	margin: 0 0 8px 0;
	padding: 0;
}

.bibtext a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #663366;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

.bibtext a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #663366;
	font-weight: bold;
	text-decoration: underline;
}

.fulltext a, .bibtext a, .listtext a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #663366;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	font-variant: small-caps;
	text-transform: lowercase;
}

.fulltext a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #663366;
	font-weight: bold;
	text-decoration: underline;
}

.subtitles, h3.subtitles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #009999;
	font-weight: bold;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #663366;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #663366;
	font-weight: bold;
	text-decoration: underline;
}

body {
	background-color:#B299B2;
}

div.search{margin-left:100px;font-family: Verdana, Arial, Helvetica, sans-serif;font-size:13px;}

/*div.fulltext,div.basictext {font-family:Arial, Helvetica;font-size:10pt;margin-right:30px;margin-left:100px;text-align:justify;}*/
div.caption{font-family: Verdana;font-size:10pt;font-weight:bold;margin-left:0px;margin-right:30px;background-color:#B299B2;padding:5px;border:#009999 1px solid;text-align:left;}
/*div.bibliography{font-family:Arial;font-size:10pt;margin-left:100px;text-align:justify;margin-right:30px;}*/
div.copyright {margin-left:20px;}
td.main_content,td.bibliography_content{padding:5px;}
td.caption, td.bibliography{background-color:#33ffcc;border-top:#660099 1px solid;border-bottom:#330066 1px solid;}
td.navigation{background-color:#CCCCCC;border-top:#FFFFFF 2px solid;border-bottom:#FFFFFF 2px solid;padding:0;}
/*td.copyright{background-color:white;font-size:9pt;font-family:Arial;font-weight:bold;margin-left:20px;border-top:#330066 1px solid;}*/
h2.title{color:#66FFFF;font-family:Times;font-size:30pt;margin-bottom:0;margin-top:3px;}
h3.title{color:#FFFFFF;font-family:Times;font-size:20pt;margin-top:0;margin-bottom:0;}
div.floatingmenu {position:fixed;bottom:10px;right:10px;;background-color:#33ffcc;border:#660099 1px solid;padding:3px;text-align:center;}

.contributors {
list-style: none;
}

.name {
margin-bottom: 1em;
padding: 0 0 0 13px;
background-image: url(/images/arrow_bullet.gif);
background-position: left 20%;
background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.article {
list-style: none;
width: 80%;
}



